Subject: Re: CCL: Electron correlation

From: <[email-masked]>
Date: Tue, 21 Jan 1997 11:49:29 +0900

I have the answers for the following question:  I ask everybody
about the books and reviews for electron correlation.

        I thank everybody.  I summarize the answers.
        
Masao Masamura
Preventive Dentistry
Okayama University Dental School
Shikata-cho, 2-5-1
Okayama 700
Japan
FAX: 81-86-225-3724 
e-mail: [email-masked] 

<answer 1>

From: "Jens Spanget-Larsen" <[email-masked]>
Organization: Roskilde Universitetscenter
To: <[email-masked]>
Date: Wed, 8 Jan 1997 08:51:26 +0100
Subject: CCL:Electron correlation
Priority: normal
X-Mailer: Pegasus Mail for Windows (v2.42a)

Masao Masamura:

>  I ask everybody about the books and reviews for electron correlation.

Three recent review papers in JPC vol.100 are highly relevant:

M. Head-Gordon:
"Quantum Chemistry and Molecular Processes"
J. Phys. Chem. 100, 13213-13225 (1996)

K. Raghavachari, J.B. Anderson:
"Electron Correlation Effects in Molecules"
J. Phys. Chem. 100, 12960-12973 (1996)

W. Kohn, A.D. Becke, R.G. Parr:
"Density Functional Theory of Electronic Structure"
J. Phys. Chem. 100, 12974-12980 (1996)

Numerous additional references to the subject are given in these 
papers, in particular in the one by Raghavachari and Anderson (187 
references).

Good Luck!

Yours, Jens >--<

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
JENS SPANGET-LARSEN  
Department of Chemistry      Phone:  +45 46757781 + 2710
Roskilde University (RUC)    Fax:    +45 46757721 
P.O.Box 260                  E-Mail: [email-masked]
DK-4000 Roskilde, Denmark    http://frederik.ruc.dk/dis/chem/psos
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

<answer 2>

Date: Wed, 8 Jan 1997 09:25:46 -0500 (EST)
From: Jeff Stephens <[email-masked]>
X-Sender: [email-masked]
To: [email-masked]
Subject: Re: CCL:Electron correlation
Content-Type: TEXT/PLAIN; charset=US-ASCII

Methods In Computational Chemistry 1: 
Electron Correlation in Atoms and Molecules
edited by Stephen Wilson

-Jeff Stephens

<answer 3>

Date: Wed, 8 Jan 1997 09:25:46 -0500 (EST)
From: Jeff Stephens <[email-masked]>
X-Sender: [email-masked]
To: [email-masked]
Subject: Re: CCL:Electron correlation
Content-Type: TEXT/PLAIN; charset=US-ASCII

<answer 4>

Date: Thu, 9 Jan 1997 14:42:43 +0100 (MET)
From: Robert Franke <[email-masked]>
To: [email-masked]
Subject: electron correlation
Content-Type: TEXT/PLAIN; charset=US-ASCII

dear masao,

one of the best overviews about literature concerning ab initio methods
and naturally also literature concerning correlation is in my opinion
the booklet of H.F. Schaefer III:

Quantum Chemistry
The development of ab initio methods in molecular
electronic structure theory
Clarendon Press, Oxford, 1984

It is a commented list of landmark papers from 1928 till 1983.

<answer 5>

From: [email-masked] (Andrus Metsala)
X-Mailer: SCO System V Mail (version 3.2)
To: [email-masked]
Subject: RE: Electron correlation
Date: Fri, 10 Jan 97 11:53:02 estonia

Hello Masao Masamura:

>        I ask everybody about the books and reviews for electron correlation.
>
>       Please replay to me.
>
>        Thank you in advance.

        I know two good resource about electron correlation:
        R.C.McWeeny, B.T.Sutcliffe, Methods of Molecular Quantum Mechanics,
Academic Press, London, 1969.
        S.Wilson, Electron Correlation in Molecules, Clarendon Press, 
Oxford, 1984

        Sincerely, yours

 ________________________________________________________________________
      Andrus Metsala                   Phone: (3722)526510       
      Institute of Chemistry           Fax:   (3722)536371  
      Estonian Academy of              E-Mail: [email-masked] 
      Sciences                                  
      Akadeemia tee 15
      EE0026 Tallinn
      Estonia
 _________________________________________________________________________

<anser 6>

Date: Fri, 17 Jan 1997 10:38:05 -0500
From: Boyd <[email-masked]>
Subject: electron correlation
To: "Masamura, Masao" <[email-masked]>
X-Mailer: Mail*Link SMTP-MS 3.0.2
Content-transfer-encoding: 7BIT

Dear Dr. Masamura,
Last week you were asking about books and chapters on electron correlation. 
Did you get the information you needed?  You may wish to look at the chapter
by Rod Bartlett on post-Hartree-Fock methods in Volume 5 (1994) of Reviews in
Computational Chemistry.  It is very good and has been used in the classroom.
Good luck,
Don Boyd
REVIEWS IN COMPUTATIONAL CHEMISTRY Home Page on the 
World Wide Web URL http://chem.iupui.edu/~boyd/rcc.html